#wa-compimage-mq404zwe1dopbesphc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mq404zwe1dooyn7zf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mq404zwe1dooyn7zf4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mq404zwe1dooyn7zf4>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mq404zwe1dopb5ubcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 0px;}
#wa-comptext-mq404zwe1dopb6scu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-container-mq404zwe1dopbhg0zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mq404zwe1dopbhg0zk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mq404zwe1dopbhg0zk>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq404zwe1dooyn5cz4 {margin:0px 0px;}
#wa-row-mq404zwe1dooyn5cz4>div {padding: 0px 0px;}
#wa-row-mq404zwe1dooyn7kc0 {margin:0px 0px;}
#wa-row-mq404zwe1dooyn7kc0>div {padding: 0px 0px;}
#wa-row-mq404zwe1dooyn7xbk {margin:0px 0px;}
#wa-row-mq404zwe1dooyn7xbk>div {padding: 0px 0px;}
#wa-row-mq404zwe1doozhfv0g {margin:0px 0px;}
#wa-row-mq404zwe1doozhfv0g>div {padding: 0px 0px;}
#wa-sub-container-mq404zwe1dopbhwc1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mq404zwe1dopbhwc1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mq404zwe1dopbhwc1s>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq404zwe1dooyn5cz4 {margin:0px 0px;}
#wa-row-mq404zwe1dooyn5cz4>div {padding: 0px 0px;}
#wa-row-mq404zwe1dooyn7kc0 {margin:0px 0px;}
#wa-row-mq404zwe1dooyn7kc0>div {padding: 0px 0px;}
#wa-row-mq404zwe1dooyn7xbk {margin:0px 0px;}
#wa-row-mq404zwe1dooyn7xbk>div {padding: 0px 0px;}
#wa-row-mq404zwe1doozhfv0g {margin:0px 0px;}
#wa-row-mq404zwe1doozhfv0g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq404zwe1dooyn5cz4 {margin:0px 0px;}
#wa-row-mq404zwe1dooyn5cz4>div {padding: 0px 0px;}
#wa-row-mq404zwe1dooyn7kc0 {margin:0px 0px;}
#wa-row-mq404zwe1dooyn7kc0>div {padding: 0px 0px;}
#wa-row-mq404zwe1dooyn7xbk {margin:0px 0px;}
#wa-row-mq404zwe1dooyn7xbk>div {padding: 0px 0px;}
#wa-row-mq404zwe1doozhfv0g {margin:0px 0px;}
#wa-row-mq404zwe1doozhfv0g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq404zwe1dooyn5cz4 {margin:0px 0px;}
#wa-row-mq404zwe1dooyn5cz4>div {padding: 0px 0px;}
#wa-row-mq404zwe1dooyn7kc0 {margin:0px 0px;}
#wa-row-mq404zwe1dooyn7kc0>div {padding: 0px 0px;}
#wa-row-mq404zwe1dooyn7xbk {margin:0px 0px;}
#wa-row-mq404zwe1dooyn7xbk>div {padding: 0px 0px;}
#wa-row-mq404zwe1doozhfv0g {margin:0px 0px;}
#wa-row-mq404zwe1doozhfv0g>div {padding: 0px 0px;}
}
